@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');

/*
關於CSS設定說明
CSS屬性是會繼承的，而且還是由上往下繼承。
同樣元素設定16px 後 12px 再 15px 最後會以最後設定的15px為準
但是有兩種情況除外:
1.絕對路徑命名. 如: .xx .yy .zz p {設定值;}
2.important.  如: .xx p {設定值 !important;}

CSS3選取器語法 :nth-child(n) 

*/





&::-webkit-scrollbar {
    background: #fff;
    width: 7px;
}

&::-webkit-scrollbar-button {
    background: #fff;
    border-radius: 0;
}

&::-webkit-scrollbar-track-piece {
    background: #eee;
}

&::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: #353535;
}

&::-webkit-scrollbar-track {
    box-shadow: transparent;
}

/*反白顏色*/
::-moz-selection {
    background-color: #818181;
    color: #fff;
}

::selection {
    background-color: #818181;
    color: #fff;
}

/**/
.swiper-horizontal>.swiper-pagination-bullets,.swiper-pagination-bullets.swiper-pagination-horizontal{top:50%;left:20px;transform:translateY(-50%);width:auto;height:auto;bottom:auto;display:flex;flex-direction:column;gap:10px}
.swiper-pagination-bullet{width:10px;height:10px;background:rgba(255,255,255,.6);opacity:1;transition:all .3s ease}
.swiper-pagination-bullet-active{background:#fff;transform:scale(1.3)}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/* ============================== */
/* 容器限制 */


.bannerindex {
    transform: none !important;
    z-index: auto; 
    position: static;
    height: auto;
}




/*預設解除背景輪播*/
#content_main{margin:0;}
.swiper-banner{position:static;margin:0;height:auto;}

/* .swiper-slide img{height:auto;}*/ 
@media screen and (max-width:768px){
.bannerindex {
    position: relative;
    height: auto;
    margin: 0;
}
}
    
/*大圖*/ 
.swiper-banner .swiper-slide img{width:100%;height:auto;}



/* ============================== */
html, body {
    overflow-x: hidden;
    margin: 0;
    padding: 0;
}


/* ============================== */
/*開場動畫*/
/* ============================== */



.bannerindex::before {
    content: "";
    position: fixed;
    top: 0; left: 0;
    width: 100vw; height: 100vh; 
    background: url(https://pic03.eapple.com.tw/kunnan/begin.jpg) center center / cover no-repeat;
    z-index: 999999999 !important; 
    pointer-events: none;
    display: block;
    opacity: 1; 
    animation: intro-bg 4.6s forwards;
}

.bannerindex::after {
    content: "";
    position: fixed;
    top: 50%;
    left: 50%;
    width: 200px;
    height: 139px;
    background: url(https://pic03.eapple.com.tw/kunnan/begin01.png) center / contain no-repeat;
    opacity: 0;
    z-index: 1000000000 !important; 
    pointer-events: none;
    transform: translate(-50%, -50%);
    animation: logo-one 4.6s forwards;
}


.swiper-banner::after {
    content: "";
    position: fixed;
    top: 63%;
    left: 50%;
    width: 160px;
    height: 145px;
    background: url(https://pic03.eapple.com.tw/kunnan/begin02.png) center / contain no-repeat;
    opacity: 0;
    z-index: 1000000001 !important;
    pointer-events: none;
    animation: logo-two 4.6s forwards;
}





@keyframes logo-one {
    0% {
        opacity: 0;
        transform: translate(-50%, -50%) rotate(0deg);
    }
    10% {
        opacity: 1;
    }
    40% {
       
        transform: translate(-50%, -50%) rotate(180deg);
    }
    60% {
       
        transform: translate(-50%, -50%) rotate(180deg);
    }
    90% {
        
        transform: translate(-50%, -50%) rotate(360deg);
        opacity: 1;
    }
    100% {
        transform: translate(-50%, -50%) rotate(360deg);
        opacity: 0; 
    }
}

@keyframes logo-two {
    0% {
        opacity: 0;
       
        transform: translate(-50%, 50%); 
    }
    60% {
        opacity: 1;
     
        transform: translate(-50%, -50%);
    }
    80% {
        opacity: 1;
        transform: translate(-50%, -50%);
    }
    100% {
        opacity: 0;
        transform: translate(-50%, -50%);
    }
}




@keyframes intro-bg {
    0%, 84% { opacity: 1; visibility: visible; }
    100% { opacity: 0; visibility: hidden; }
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*大圖*/


.pageIndex .bannerindex .swiper-slide{
position:relative;
overflow:hidden;
}
.pageIndex .bannerindex .swiper-banner {

    height: auto ;

}
/*banner1*/
.pageIndex .bannerindex .swiper-slide.swiper-slide-active:nth-child(1)::before {
  content: "";
    position: absolute;
    background-image: url(https://pic03.eapple.com.tw/kunnan/banner01.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left;
    width: 25%;
    height: 80%;
    padding-bottom: 3%;
    right: 12vw;
    top: 5%;
    z-index: 10001;
    pointer-events: none;
    opacity: 0;
    transform: translateY(40px);
    animation: banner03-up 0.9s ease-out forwards;
    animation-delay: 0.4s;
}




/*banner2*/
.bannerindex .swiper-slide.swiper-slide-active:nth-child(2)::before {
    content: "";
    position: absolute;
    background-image: url(https://pic03.eapple.com.tw/kunnan/banner01.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left;
    width: 25%;
    height: 80%;
    padding-bottom: 3%;
    right: 12vw;
    top: 5%;
    z-index: 10001;
    pointer-events: none;
    opacity: 0;
    transform: translateY(40px);
    animation: banner03-up 0.9s ease-out forwards;
    animation-delay: 0.4s;
}


/*banner2*/
.bannerindex .swiper-slide.swiper-slide-active:nth-child(3)::before {
    content: "";
    position: absolute;
    background-image: url(https://pic03.eapple.com.tw/kunnan/banner01.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left;
    width: 25%;
    height: 80%;
    padding-bottom: 3%;
    right: 12vw;
    top: 5%;
    z-index: 10001;
    pointer-events: none;
    opacity: 0;
    transform: translateY(40px);
    animation: banner03-up 0.9s ease-out forwards;
    animation-delay: 0.4s;
}

/* ============================== */
/* 動畫定義 */

@keyframes banner03-up {
    0% {
        opacity: 0;
        transform: translateY(40px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}





/* ============================== */
/* 預設控制（避免干擾點擊） */

.bannerindex .swiper-slide.swiper-slide-active:nth-child(1)::before,
.bannerindex .swiper-slide.swiper-slide-active:nth-child(2)::before {
    pointer-events: none;
}
/* ============================== */

.BannerHome02 { height: auto;}
.BannerHome02 .swiperBan02 { position: static; margin: 0;}
.BannerHome02 .swiperBan02 .swiper-slide img { height: auto;}
/* 2025.12.26 中間放大*/
.BannerHome02 .swiper-slide-active img { transform: scale(1);}
.BannerHome02 .swiperBan02 .swiper-slide img { transition: transform 5s ease-out; will-change: transform; transform: scale(1);}
.BannerHome02 .swiperBan02 .swiper-slide-active img { transform: scale(1.06);}
@media (max-width:1400px) { 
	.BannerHome02 { height: auto;}
}
@media (max-width:1024px) { 
	.BannerHome02 { height: auto;}
}
@media (max-width:768px) { 
	.BannerHome02 { height: auto;}
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*背景*/
#content{min-height:80vh;background:#fff;background-size:cover}
#content_main{width:100%;min-height:80vh;overflow:hidden;z-index:60;position:relative;margin-top:100vh;background:#fff;background-repeat:no-repeat;background-size:cover}
body.product_page #content{min-height:80vh;background:#fff;background-size:cover}
body.blog_page #content{min-height:80vh;background:#fff;background-size:cover}
#to_top{position:fixed;left:0;z-index:600;width:50px;height:50px;padding-top:10px;font-size:12px;color:#fff;text-align:center;text-decoration:none;background:#212020;border-radius:0}
#to_top i:before,#to_top i:after{content:"";display:block;position:absolute;border-radius:100px;background:#fff;transition:all 100ms ease-in-out}



/*上方選單解除滑動固定
.header_area.sticky { position:relative;}*/

/*Main/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
.header_area{position:fixed;z-index:9999;padding:0;background:#ffffff00;width:100%}
.header_area.sticky{display:block;opacity:1}
.header_area.sticky{width:100%;z-index:9999;background:#f5f5dccf;}
.main_header_area .container{max-width:97%}
.pageIndex .sticky .header_area{position:fixed;width:100%}
.pageIndex .sticky .main_header_area,.main_header_area{background:#ffffff00;transition:all .3s}
.sticky .main_header_area{background:0;transition:all .3s}
.navigation{grid-template-columns:300px 1fr;grid-gap:0 20px;justify-items:end}



/*LOGO*/
.nav-brand {width: 280px;margin-top: 30px;transition: max-width 0.4s ease-in-out, margin-top 0.4s ease-in-out; filter:brightness(100)}
.nav-header { max-width: 300px;}
.pageIndex .sticky .nav-brand img {  transition: all 0.3s;  }
.sticky .nav-brand { max-width: 15%; margin-top: 10px;filter: none;}

/*選單*/
.stellarnav ul{margin:0;padding:0;text-align:right}

.stellarnav>ul>li>a{
    color: #ffffff; 
    font-weight: 700;
   padding: 0;
    text-transform: uppercase;
    position: relative;
    display: inline-block;
    font-size: 16px;
    line-height: 50px;
    height: 50px;
    margin: 10px 15px;
    overflow: hidden;
    cursor: pointer;
    text-align: center;
    width: auto;
letter-spacing: 2px;}

.sticky .stellarnav>ul>li>a{ color: #343a40;}
.pageIndex .stellarnav>ul>li:hover>a,.stellarnav>ul>li.has-sub:hover>a{color:#353535}
.stellarnav>ul>li:hover>a,.stellarnav>ul>li.has-sub:hover>a{color:#7A7A7A}
.stellarnav>ul:hover>li{opacity:.9;transition:.3s ease-in-out}
.stellarnav>ul:hover>li:hover{opacity:.7;transition:.3s ease-in-out}

/*下拉*/
.stellarnav ul ul, .stellarnav ul ul ul { background: transparent; backdrop-filter: blur(10px);}
.stellarnav > ul > li.drop-left > ul { right: auto; left: 50%; transform: translateX(-50%);}
.stellarnav li.drop-left ul ul { left: 100%; right: auto;}
.stellarnav li li {     border: 1px solid transparent;background: #ffffffdb; border-bottom: 1px solid #ffffff;}
.stellarnav > ul > li.has-sub > a { padding-right: 0px;}
/*右拉箭頭*/
.stellarnav li.has-sub > a:after{display: none;}
.stellarnav li li.has-sub > a::after { border-left: 6px solid  #353535;}
.stellarnav li li.has-sub:hover > a::after { border-left: 6px solid var(--TextColor_4); border-top: 6px solid transparent;}

/*下拉選單*/
.stellarnav li.has-sub > ul > li.has-sub > a, .stellarnav li.has-sub > ul > li > a { color: #353535; padding: 7px 20px 7px 5px;}
.stellarnav li li > a, .stellarnav li li.has-sub > a { color:  #353535; font-size: 15px; font-weight: normal; padding: 7px 5px; border-left: 1px solid transparent; background: transparent; transition: all 0.3s;}
.stellarnav li li:hover > a, .stellarnav li li.has-sub:hover > a { color: var(--MainColor); padding-left: 10px; transition: all 0.3s;}
.stellarnav li ul:hover li, .stellarnav li ul li.has-sub ul:hover li { opacity: .9; transition: .3s ease-in-out;}
.stellarnav li ul:hover li:hover , .stellarnav li ul li.has-sub ul:hover li:hover { opacity: 1; transition: .3s ease-in-out;}
.stellarnav li ul:hover li > a, .stellarnav li ul li.has-sub ul:hover li > a { opacity: .8; transition: .3s ease-in-out;}
.stellarnav li ul:hover li:hover > a, .stellarnav li ul li.has-sub ul:hover li:hover > a { opacity: 1; transition: .3s ease-in-out;}

@media screen and (max-width: 1400px) {
.stellarnav > ul > li > a, .stellarnav li.has-sub > a {width: 100%; margin: 10px;}}

@media screen and (max-width: 1024px) {
/*header*/  
.header_area.sticky {   position: fixed;}
 .pageIndex .main_header_area {  background: transparent;}
  .main_header_area .container {

    margin: 0;
}  
/*選單*/
.stellarnav ul{margin:0;padding:0;text-align:center}
.stellarnav > ul > li.has-sub > a { padding-right: 0px;}
.stellarnav > ul > li > a, .stellarnav li.has-sub > a { margin: 10px;}

/*LOGO*/
.nav-brand img {
    max-width: 20%;
}
.sticky .nav-brand {
    max-width: 60%;
  
  
}
.nav-brand {

    margin-top: 5px;}

 /*上方購物車*/
.me_tp_features {text-align: center;}
}

@media screen and (max-width: 980px) {
.navigation{width:100%;position:relative;padding:0;display:grid;grid-template-columns:1fr;grid-gap:0;align-items:center;justify-items:center;transition:all .9s ease}
.sticky .navigation{width:100%;position:relative;padding:0;display:grid;grid-template-columns:1fr;grid-gap:0;align-items:center;justify-items:center;transition:all .9s ease}
.sticky .stellarnav ul{margin:0;padding:0;text-align:center}
}

@media screen and (max-width: 768px) {
.header_area{position:relative}
.header_area{display:block!important;opacity:1!important;animation:none!important}

/*手機側邊選單*/
.header_area.sticky {backdrop-filter: none !important;   background: #F5F5DC;}
.sticky .nav-brand {display: block;}
.stellarnav li li {background: transparent;}
.header_area { background: transparent;}

.pageIndex .stellarnav .menu-toggle span.bars span {   background: #353535;}
.sticky .stellarnav .menu-toggle span.bars span {  }
.pageIndex .stellarnav .menu-toggle:after {  color: #353535;    }
.stellarnav.mobile.left > ul { z-index: 99999999;}
.sticky .stellarnav .menu-toggle:after {   }
.stellarnav .dd-toggle { top: -10px;}
.stellarnav .menu-toggle span.bars span {   background: #353535;}
.stellarnav .menu-toggle:after {     color: #353535;}
.stellarnav > ul > li > a::after {display: none;}
.stellarnav.mobile.right > ul, .stellarnav.mobile.left > ul {  max-width: 100%;   background: #F5F5DC;   transition: all 1s;   left: 0;   padding: 20px;}
.stellarnav.mobile.left .close-menu {      background: none;          color: #353535; }
.stellarnav .icon-close:after {    border-bottom: solid 3px #353535;}
.stellarnav .icon-close::before {    border-bottom: solid 3px #353535;}
.stellarnav a.dd-toggle .icon-plus:after {    border-bottom: solid 3px #353535;}
.stellarnav a.dd-toggle .icon-plus:before {    border-bottom: solid 3px #353535;}
.stellarnav > ul > li:not(.tp_links) > a:before {display: none;}
.stellarnav .menu-toggle, .stellarnav .call-btn-mobile, .stellarnav .location-btn-mobile, .stellarnav .close-menu { padding: 14px 15px;     position: relative;   }
.stellarnav.mobile ul {    background: none;  }
.stellarnav.mobile li.open li.open {     background: transparent;}
.stellarnav.mobile li.open {   background: none;  }
.stellarnav.mobile > ul > li {         border-bottom: 1px #353535 dashed; text-align: center;     margin: 0px }
.stellarnav.mobile > ul > li > a {text-align: left;overflow: auto;height: auto;line-height: 200%;display: block; }
.stellarnav > ul > li:after {display: none;}
.stellarnav li li {   border-bottom: 1px #372d2d solid; border: none;    margin-bottom: 0px; }
.stellarnav>ul>li>a {display: inline-block;width: 100%;}
.stellarnav > ul > li:nth-last-child(1) > a{margin: 0 5px;}
.stellarnav > ul > li > a, .stellarnav li.has-sub > a { width: auto;}
.stellarnav li.has-sub > ul > li > a {
    color: #7A7A7A;
    padding: 7px 20px 7px 20px;
}
    .stellarnav > ul > li > a {
        margin: 0px;
    }
        .stellarnav li.has-sub > a {
        margin: 0px;}
    .stellarnav.mobile > ul > li > a.dd-toggle {

    margin-top: 10px;}
/**/

.pageIndex .main_header_area, .main_header_area {  background:#F5F5DC;}
.pageIndex .sticky .main_header_area, .main_header_area {  color: #F5F5DC;}
.stellarnav > ul > li > a, .stellarnav li.has-sub > a {  color: #353535;}
.stellarnav > ul > li > a:hover,.stellarnav li.has-sub > a:hover {color: #b3b6ba;}
.stellarnav > ul > li:hover > a, .stellarnav > ul > li.has-sub:hover > a { color: #b3b6ba;}


/*LOGO*/
.pageIndex .nav-brand img {filter: none; }
.nav-brand img {max-width: 100%; }
.nav-brand {  width: 15%; margin-top: 10px;filter: none; }
 .sticky .nav-brand { filter: none;}

}

/*上面購物車*/
.me_tp_features {display: none;}
.sticky .me_tp_features {width: 100%; text-align: center;}
.me_tp_features a { color: #ffffff;}
.sticky .me_tp_features a {color: #ffffff;}

.me_tp_features a:hover.tp_btn_cart  {color: #9fad83;}
.me_tp_features a:hover.tp_btn_notice  {color: #9fad83;}

.tp_links {display: none;}
.shop_search_btn{background:#353535;color:#fff;font-size:13px;border:0;border-radius:20px;position:absolute;top:0;right:0;z-index:5;padding:4px 12px;cursor:pointer;height:100%}



/* = = = 頁尾 = = = =  = = = = = = = = */

.box_link{position:absolute;top:0%;right:0px;width:auto;max-width:350px;display:flex;align-items:center;flex-wrap:wrap;flex-direction:row;max-height:100%;justify-content:flex-end;z-index:10;}
.box_link a{border:1px #353535 solid;color:#353535;}.box_link a:hover{border:1px #353535 solid;color:#353535;}
.footer{position:relative;margin:auto;width:100%;max-width:100%;padding:0;margin-top:0;z-index:99;background:#F5F5DC;}
.footer .center{position:relative;max-width:86%;padding:60px 0 0 0;font-size:13px;}
.footer_info {
    display: flex;
    width: 100%;
    max-width: 100%;
    margin: auto;
    padding: 0;
    position: relative;
    flex-direction: column;
    gap: 10px;
    align-items: center;
}
.footer_logo{width: 11%;background-image:url(https://pic03.eapple.com.tw/kunnan/footerlogo.png) !important;background-position:left top;background-repeat:no-repeat;background-size:contain;animation:glowPulse 2s ease-in-out infinite;}
.footer_logo img{opacity:0;
}.footer_info ul{position:relative;padding:15px 0;display:flex;justify-content:space-between;}

/* 聯絡資訊 */ 
.footer_info li{padding:0;}
.footer_info li p{
    font-size: 13px;
    line-height: 1.8;
    text-align: left;
    color: #353535;
    font-weight: 900;
    letter-spacing: 2px;}
.footer_info li p a{color:#353535;}

/* 網頁連結 */ 
.footer_info li:nth-child(2){right:0;top:0;}

.footer_menu a:first-child{display:none;}
.footer_menu a{
    background:transparent;
    border:0;
   ;margin:0 0 10px;
   transition:all .3s cubic-bezier(.165,.84,.44,1);
   font-size: 13px;
    line-height: 1.8;
    text-align: left;
    color: #353535;
    font-weight: 900;
    letter-spacing: 2px;}
.footer_menu a:hover{background:transparent;color:#7A7A7A;}

/**/
.copy {background:transparent; color: #353535; border:none; padding: 10px 0;margin: 10px 0 0;}
.copy a{color: #353535;transition:all 0.3s;}
.copy a:hover {color: #7A7A7A;}
.box_link a{display:block;width:40px;border:0#ccc solid;border-radius:5px;padding:5px;font-size:24px;text-align:center;margin:2px}
.box_link a{transition:all 0.3s;}
.box_link a:hover {background: #ffffff00;  color: #353535;}
.box_link {}



/*上方選單右邊設定 臉書/LINE/電話/信箱
.tp_links a:before {寬高大小設定}
.tp_links a.me_tp_fb {}
.tp_links a.me_tp_fb:before {背景換圖/建議.SVG}
.tp_links a.me_tp_line {}
.tp_links a.me_tp_line:before {背景換圖/建議.SVG}
.tp_links a.me_tp_call {}
.tp_links a.me_tp_call:before {背景換圖/建議.SVG}
.tp_links a.me_tp_mail {}
.tp_links a.me_tp_mail:before {背景換圖/建議.SVG}
*/


/*電腦LOGO
.nav-brand {}
*/

/*手機LOGO
.nav-brand-m {}
*/

/*內頁BANNER 設定*/
/* ===== 共用 Banner 樣式 ===== */


/* ===== 各頁 Banner 圖片 ===== */
.banner.banblog { background-image: url(https://pic03.eapple.com.tw/kunnan/banner1.jpg); }
body.blog_page.article_b .banner.banblog { background-image: url(https://pic03.eapple.com.tw/kunnan/banner2.jpg); }
.banner.banF { background-image: url(https://pic03.eapple.com.tw/kunnan/banner3.jpg); }
.banner{position:relative;background-position:center;background-size:cover;background-attachment:fixed;background-repeat:no-repeat;flex-direction:column;height:80vw;max-height:850px}
.banner.banE,
.banner.banC,
.banner.banD,
.banner { background-image: url(https://pic03.eapple.com.tw/kunnan/banner4.jpg); }

.banner.banB{display: none;}
/* ===== Banner 文字 ===== */
.banner h5 {display: none;}





/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*頁碼*/
.path{width:96%;margin:auto;font-size:13px;color:#353535;text-align:right;border-bottom:1px solid #353535}
body.other_page .path{display:none}
.path p{position:relative;width:auto;display:inline-block;padding-left:5px;line-height:24px;margin-bottom:-1px;border-bottom:1px solid #353535;max-width:80%}
.path p a:hover{color:#353535}
.path p:after{content:"";position:absolute;display:block;width:5px;height:5px;background:#353535;border-radius:5px;left:0;bottom:-3px}





/*按鈕*/

.animated-arrow{background:#353535;color:#fff;display:inline-block;margin-top:20px;height:50px;line-height:50px;overflow:hidden;width:250px;text-align:center;position:relative;}

/*影片管理*/
 .video-layer-two li a{position:relative;border:1px #ffffff solid;background:transparent;padding:7px 16px;display:block;font-size:16px;color:#000000;}



/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/* 商品下拉超過30個變大 */
.stellarnav.desktop li.bigMenu>ul{display: grid; grid-template-columns: repeat(auto-fill, minmax(220px, 1fr)); left: 0; width: 100%; position: fixed; padding: 20px;}
.stellarnav.desktop li.bigMenu ul ul{top: 100%; left: 0; width: 100%; background: #efefef; height: auto; max-height: 300px; overflow: auto;}
.stellarnav.desktop li.bigMenu ul ul li{margin: 0;} 
.stellarnav.hasBigMenu li.bigMenu li.has-sub > a:after{border-left: 6px solid transparent; border-bottom:unset; border-right: 6px solid transparent; border-top: 6px solid #898989; right: 5px;}

/*預設購物車版面 產品分類選單在左側 商品內頁詳細介紹下表單更改樣式 by shint at 2025.12.18  */
.product_page .main_part { max-width:1500px;}

.product_page .show_content,
.product_info_page .show_content { display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start; align-content: flex-start; width: 100%;}
ul.page { width: 100%;}

.ProdFilter_Item_Show { width: 100%;}
.Prods_Menulists { width: 100%; padding: 0;}
.Prods_Wrap { width: calc(100% - 270px);}

/* 產品分類-左手邊 / 篩選器-上面 */

.ProdFilter_ { order: 1; margin-bottom: 25px;}
.Prods_Menulists { order: 2;}
.Prods_Wrap { order: 3;}
.Prods_Menulists { width: 250px; letter-spacing: 1px;}
.Prods_Menulists ul {}
.Prods_Menulists > ul > li { width: 100%; flex-wrap: wrap;}
.Prods_Menulists ul ul { position: static; border: none;}
.Prods_Menulists ul li ul li {}
.Prods_Menulists li.has-sub.open > a { background: #f0f0f0;}

.product_info_page .half_box { width: 100%; float: none; padding-right: 0;}
.product_info_page .half_box li.btn_blankTop { margin-top: 50px; justify-content: space-between; display: flex;}
.product_info_page .half_box li.btn_blankTop input { width: calc(50% - 10px); background-image: none; padding: 0; text-align: center;}

@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 1024px) {
.product_main { display: block; width: 100%;}    
.sidebarBtn { display: block; width: 100%;}
}
@media screen and (max-width: 980px) {
}
@media screen and (max-width: 768px) {

.Prods_Wrap { width: 100%; margin-top: 20px;}
.ProdFilter_ { width: 100%;}
.Prods_Menulists { opacity: 0; display: none;}

}
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/* 2025.12.26 中間放大*/
.BannerHome02 .swiper-slide-active img { transform: scale(1);}
.BannerHome02 .swiperBan02 .swiper-slide img { transition: transform 5s ease-out; will-change: transform; transform: scale(1);}
.BannerHome02 .swiperBan02 .swiper-slide-active img { transform: scale(1.06);}



/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
.car_page .information_left { display: block;}

/*預設購物車版面 產品分類選單在左側 商品內頁詳細介紹下表單更改樣式 by shint at 2023.1.5  */
.product_page .main_part {max-width: 1500px;}

/* .product_info_page .main_part { max-width:1200px;} */
.product_page .show_content,.product_info_page .show_content{width:100%;display:flex;justify-content:space-between;flex-wrap:wrap;align-items:flex-start;align-content:flex-start;}
.product_page .product_menu_list{position:relative;width:220px;letter-spacing:1px;min-height:30vw;}
.product_page .products-list,.product-wrapper{width:calc(100% - 270px);}
ul.page{width:100%;}.product-layer-two li ul{position:static;margin-top:5px;width:100%;margin-left:0;}
.product-layer-two li:hover ul{border:none !important;}
.product-layer-two li li{display:block;padding:0;transition:all ease .3s;}
.product-layer-two li.active a{font-weight:bold;border:0px #ccc solid;}
.product-layer-two li li a{padding:5px 10px;background-color:#f3f3f32b;}
.product-layer-two li li:hover>a{background:#fff;color:#353535;}
.product-layer-two>li{width:100%;max-width:100%;padding:0;text-align:left;padding-bottom:5px;}
.product-layer-two>li ul>li+li{margin-top:5px;}
.product_info_page .product-layer-two{display:none;}
.product_info_page .products-list,.product-wrapper{width:100%;background:transparent;padding:20px;}
.product-layer-two li li:hover{margin-left:15px;border-bottom:1px dotted #ccc;}
.product-layer-two li li>a:before{content:"";position:absolute;width:12px;height:8px;background:transparent;left:0;margin-left:-20px;top:50%;margin-top:-4px;clip-path:polygon(0 0,100% 50%,0 100%);}
.product-layer-two li li:hover>a:before{background:#353535;}
.product_info_page .half_box{width:100%;float:none;padding-right:0;}
.product_info_page .half_box li.btn_blankTop{margin-top:50px;justify-content:space-between;display:flex;}
.product_info_page .half_box li.btn_blankTop input{width:calc(50% - 10px);background-image:none;padding:0;text-align:center;}
#prod_thumbSwiper .swiper-slide{padding-top:calc(25% - 2px);position:relative;}
#prod_thumbSwiper img{position:absolute;left:0;top:0;}

/*外層*/ 
.products-list .more{border:1px solid #353535;color:#353535;font-size:16px;font-weight:bold;line-height:32px;text-align:center;transition:all .5s;position:absolute;transform:translateX(-50%);left:50%;bottom:0;}
.products-list .item a:hover .more{background:#353535;color:#ffffff;letter-spacing:2px;}
.products-list .name{font-size:15px;color:#444;letter-spacing:1px;margin-top:15px;line-height:1.5;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;height:auto;}
.products-list .price b{color:#353535;width:calc(50% - 10px);}
.products-list .item{position:relative;background-color:transparent;padding:5px;}

/*左側分類*/ 
.product-layer-two li a{position:relative;background:transparent;padding:7px 16px;display:block;font-size:16px;color:#353535;border-bottom:1px #353535 solid;border-left:0;border-right:0;border-top:0;}
.product-layer-two li:hover a{color:#353535;border:1px #353535 solid;background-color:#35353500;}

/*下拉圖示*/ 
.product-layer-two li i.close::before{content:'\f056';color:#353535;}

/*左邊分類底色*/ 
.product-layer-two>li.active{background:transparent;}

/*產品資訊標題*/ 
.pd_tabTitle li.activeTab a{color:#353535;}element.style{color:#353535;}

/*產品資訊內文*/ element.style{color:#353535;}.pd_tabInner_contain{padding-top:20px;color:#353535;}

/*右側商品資訊*/ 
.product_info li .txt_box{display:inline-block;vertical-align:top;color:#353535;}

/*標題*/ 
.sidebarBtn h2{color:#353535;font-size:24px;}
.sidebarBtn .price{color:#353535;font-size:22px;}
.sidebarBtn .sp_price{display:block;color:#bd2424;font-size:22px;font-weight:bold;}

/*加入購物車*/ 
.inquiry_a3{background:#b6a495;;}

/*加入詢價*/ 
.inquiry_a1{background:#dac0a7;}

/*檢視詢價車*/ 
.inquiry_a2{background:#dac0a7;}
.inquiry_a1:hover,.inquiry_a2:hover,.inquiry_a3:hover{letter-spacing:2px;background:#b9a084;}

/*底*/ 
.sidebarBtn{padding:15px;display:inline-block;width:28%;vertical-align:top;border:0px #7A7A7Addd00 solid;background:transparent;}

/*內文*/ 
.product_info li span{display:block;font-size:12px;color:#353535;margin-bottom:3px;font-family:Arial,Helvetica,sans-serif;letter-spacing:1px;}

/*底下相關商品*/ 
.prod_related{background:#e9dfd3;padding:25px 15px;}
.prod_related h6 span:before{content:'相關推薦';font-size:24px;color:#353535;}
.related_list li a{display:block;padding:0px;background:#fff;height:100%;}
/*詢價車*/
/*回產品頁*/
.rewrite_simple {   background: #dcc2a7 url(../images/simple_left.png) 10% center no-repeat;}


/*送出詢價*/
.send_simple { background: #dcc2a7 url(../images/simple_right.png) 88% center no-repeat;}

.shopping-cart .cart_head {   background: #dcc2a7; color: #fff;}

/*訂購資料*/
.formbox_form li .form__label{display:block;width:100%;text-align:left;color:#353535}
.form label{display:block;position:relative;float:left;width:auto;margin-right:20px;margin-bottom:5px;color:#353535}
.form label.Bigcheck{float:none;display:inline-block;color:#353535;font-size:15px;margin-left:20px;top:5px}
.declaration{background:#dcc2a7;line-height:40px;padding:5px 15px}
.shopping-cart .cell.product_name p{width:calc(100% - 90px);color:#353535}
.shopping-cart .cell{padding:10px;text-align:center;width:20%;font-size:16px;letter-spacing:1px;padding:5px;color:#353535}
.total_amount li b{font-weight:400;color:#353535}
.total_amount li span{color:#353535}
.total_amount li{margin:10px 0;position:relative;z-index:5;display:flex;justify-content:space-between;align-items:center;align-content:center;flex-wrap:wrap;color:#353535}
.total_amount li .couponData,.total_amount li .transFree{color:#ff4f4f}
.send_simple:hover{background-color:#b9a084}
.rewrite_simple:hover{background-color:#b9a084}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */



/*底色通常為白色*/
.payer{background:#ffffff;}

/*匯款資訊*/
 .contact_le_map a{display:block;background:#dcc2a7;text-align:center;padding:10px;color:#353535;}
.blank_letter{font-family:'Josefin Sans','sans-serif','微軟正黑體';padding-top:30px;font-size:26px;color:#353535;background-position:left bottom;background-repeat:no-repeat;}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*文章管理*/
.blog_list_ri h5{font-size:16px;display:flex;font-weight:300;letter-spacing:0.5px;}
.blog_list_ri p{font-size:14px;font-weight:300;padding-top:10px;}
.blog_list_ri em{margin-top:15px;font-size:12px;font-weight:300;}
.subbox_item a{display:flex;flex-wrap:wrap;}
.blog_list_ri{padding:0 15px 15px 15px;}
.accordion li .link a{font-weight:300;letter-spacing:2px;padding:10px 10px;}
.blog_subbox{grid-template-columns:repeat(auto-fill,minmax(360px,1fr));}
.blog_shareData{display:none;}
.subbox_item a:after{background:rgba(0,0,0,0.5);}

/*標題*/ 
h5.blog_le_t{font-size:24px;font-weight:500;color:#666;font-family:sans-serif;letter-spacing:2px;margin-bottom:7px;position:relative;}

/*文章側邊選單hover*/
.blog_le .accordion > li:hover, .blog_le .accordion > li.on_this_category { background: #353535 !important ;}
.blog_le .accordion > li:hover .link, .blog_le .accordion > li.on_this_category .link {background: #353535 !important;    transition: all .5s;}
.blog_page .main_part {max-width:1600px;}
.submenu li.on_this_category a, .submenu a:hover { background: #f3f3f3;  color: #444;  transition: all .5s;}
.accordion li+li .link {  transition: all .5s;}
.submenu a {background: #fff;}

/*回列表*/
.blog_back a.article_btn_prev,.blog_back a.article_btn_next,.blog_back a.article_btn_back{background:#fff;color:#333;letter-spacing:1px;font-weight:300;}
.blog_back a{width:auto;}
.blog_back{display:flex;justify-content:center;align-items:center;position:relative;grid-gap:50px;}
.blog_back:after{content:'';position:absolute;width:100%;height:1px;background:#00000017;bottom:96px;}
.edit{padding:30px 0 90px;font-weight:400;color:#333;letter-spacing:0.04em;}
.subbox_item a:hover:before{transform:translate(-50%,-50%) scale(1);transition:all 500ms;}
.blog_list_le img{z-index:999;padding:20px;}

/*/文章圖片HOVER效果*/ 
.subbox_item a:hover .blog_list_le img{filter:brightness(.6);padding:10px;}
h4.blog_category_title{color:#444;font-size:17px;font-weight:300;letter-spacing:1px;}
.subbox_item{display:block;width:100%;position:relative;border-bottom:1px solid #0000001c;border-radius:5px;}
.subbox_item a:after{display:none;}.subbox_item a:before{display:none;}
.blog_list_le{position:relative;}
.blog_list_le:before{content:'READ MORE';position:absolute;top:50%;left:50%;z-index:9999;transform:translate(-50%,-50%);color:#fff;font-size:14px;opacity:0;letter-spacing:-0.7em;filter:blur(30px);transition:opacity 0.7s ease,letter-spacing 0.9s ease,filter 0.8s ease;}
.subbox_item a:hover .blog_list_le:before{opacity:1;letter-spacing:1px;filter:blur(0px);}

/*相關文章*/
.news_related{display:none}.news_related h6 span:before{color:#505050;font-weight:400}
.news_related_list li a:hover{padding:10px 10px 0;transition:.3s}
.news_related_list li a{transition:.3s}
.news_related{background:#f3f3f3b5}
.news_related_list li a p{padding:10px}


@media screen and (max-width: 1024px) {
.blog_subbox { grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));}
}

@media screen and (max-width: 980px) {
.blog_back:after {  bottom: 69px;}
}

@media screen and (max-width: 768px) {
.blog_le{width:220px;position:relative;top:0;left:50%;transform:translateX(-50%)!important}
.blog_in_page .blog_le{top:-42px;padding-bottom:5vw;margin-bottom:0;border-bottom:1px solid #dfdfdf}
.blog_subbox{grid-template-columns:repeat(auto-fill,minmax(280px,1fr))}
.accordion li .link a{text-align:center}
}

@media screen and (max-width: 600px) {
.blog_back:after {  bottom: 49px;
}

}
/*隱藏文章縮圖*/
.articel_mainPic img {display: none;}




/*首頁-文章管理*/
.module_i_news li a:after{content:'';width:100%;position:absolute;left:0;top:0;bottom:0;z-index:8;background:#e9dfd3;opacity:0;border:0px #3d3938 solid;}

/*首頁-文章顯示*/
 .module_i_news li:nth-child(n+5){display:none !important;}
 
 /*標題*/ 
 .module_i_news .title_i_box h4{font-size:24px;color:#353535;font-weight:bold;letter-spacing:3px;}
 .module_i_news .title_i_box h4:before{content:"NEWS";display:block;font-family:"Quicksand",sans-serif;color:#353535;font-size:40px;letter-spacing:3px;margin-bottom:-5px;font-weight:100;}
 
 /*文章標題*/ 
 .i_blog_ri h5{font-weight:500;font-size:20px;color:#3d3938;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;white-space:normal;overflow:hidden;}
 
 /*時間*/ 
 .i_blog_ri em{font-size:14px;color:#858585;font-style:normal;display:block;margin:7px 0;}

/*內文*/ 
.i_blog_ri p{font-size:15px;color:#3d3938;line-height:130%;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical;white-space:normal;overflow:hidden;word-break:break-all;}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*設計作品*/
.StoreProjs_Post li {  border: 0px #eee solid;}
.projsTabs li a:hover {  color: #353535;}

.StoreProjs_Post li > a:hover:after { background: #02020234;  backdrop-filter: blur(18px);}


/*照片間距*/
.ProjsDetail_ImgView ul li { padding: 50px 0 0;}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*相簿*/
.show-list .item:hover .show_name{color:#dcc2a7;}
.other_subalbum li{display:block;background:transparent;width:100%;margin:0;border:none !important;}

/*下方分類按鈕*/ 
.other_album_choice li{background:#dcc2a7;font-size:15px;display:inline-block;border-radius:18px;padding:7px 20px;margin:0 7px 7px 0;}

/* 商品下拉超過30個變大 */ 
.stellarnav.desktop li.bigMenu>ul{display:grid;grid-template-columns:repeat(auto-fill,minmax(220px,1fr));left:0;width:100%;position:fixed;padding:20px;}
.stellarnav.desktop li.bigMenu ul ul{top:100%;left:0;width:100%;background:#2d2d2d;height:auto;max-height:300px;overflow:auto;}
.stellarnav.desktop li.bigMenu ul ul li{margin:0;}
.stellarnav.hasBigMenu li.bigMenu li.has-sub>a:after{border-left:6px solid transparent;border-bottom:unset;border-right:6px solid transparent;border-top:6px solid #898989;right:5px;}

/* 主分類超過30個但次分類直接顯示 
.stellarnav.desktop li.bigMenu>ul{grid-gap: 10px;}
.stellarnav.desktop li.bigMenu li{border: 0;}
.stellarnav.desktop li.bigMenu>ul>li>a{border: 1px solid #7A7A7A;}
.stellarnav.desktop li.bigMenu ul ul{display: block !important; position: relative; top: 0; background: unset; border: 0;}
.stellarnav.desktop li.bigMenu ul ul li{border: 0;}
 主分類超過30個但次分類直接顯示-結束 */

/* 商品下拉超過30個--結束 */

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */




@media screen and (max-width: 768px) {

}

@media screen and (max-width: 600px) {}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */




/*表單*/
.contact_form li.last cite{background:#353535;color:#fff}
.contact_form li.last blockquote,.contact_form li.last cite{display:block;vertical-align:top;font-style:normal;padding:7px;text-align:center;border:1px #353535 solid;width:150px;max-width:calc(50% - 10px)}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */



@media screen and (max-width:1600px){
    
/*表單*/ 
.contact_form li .form__label{width:100%;margin-left:0;text-align:left;font-weight:bold;padding:5px;background:transparent;}
}

@media screen and (max-width:1400px){
.container{max-width:1200px;transition:all 0.3s;}
}

@media screen and (max-width:1200px){
.footer_logo{width:150px;}
.stellarnav>ul>li>a{font-size:15px;}
.sticky .stellarnav > ul > li > a,.stellarnav li.has-sub > a{margin: 0px 10px;}
}

@media screen and (max-width:980px){
.header_area.sticky{position:fixed;top:0;left:0;width:100%;z-index:9999;}
.main_header_area .container .navigation> *{grid-row:unset;grid-column:unset;text-align:center;}.footer_info li:nth-child(1),.footer_info li:nth-child(2){width:100%;}
}

@media screen and (max-width:768px){

/*Footer/＝＝＝＝＝*/ 
.footer_info li p{text-align:left;display:flex;color:#353535;flex-direction:row;}#to_top{bottom:60px;}
.footer.with_shopping_mode{padding:30px 0 60px;}.footer_info{justify-content:center;}
.footer_logo{text-align:center;}
#bottom_menu li a{background:#ffffff;}
#bottom_menu{flex:1;float:none;border-right:1px solid #ffffff;z-index:9998;}
#bottom_menu li a:hover{color:#ffffff;}.footer_info li{width:80%;}
.footer_info ul{display:flex;flex-wrap:nowrap;flex-direction:column;align-items:center;}

/*footer*/ 
.footer_info{        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        padding: 10px;
        flex-direction: column;}
.box_link{display:none;}
.footer_info li:nth-child(1){display:flex;flex-wrap:wrap;justify-content:center;flex-direction:column;text-align:center;}
.footer_menu{display:grid;grid-template-columns:repeat(auto-fit,minmax(min(135px,100%),1fr));gap:5px;}
.footer_info li{width:80%;}
.footer_menu a{margin:0;text-align:center;transition:all 0.3s;color:#353535;background:#ffffff00;border-bottom:1px #353535 solid;}
.footer_menu a:hover{background:#D8D7C0; }

/* 開啟手機板下方按鈕所需設定 */ 
#to_top{bottom:60px;}

/*產品頁面*/ 
.product_menu_list>h5{color:#353535;font-size:18px;padding:10px;}
.product_menu_list>h5 a{width:100%;height:100%;position:absolute;right:0;top:0;bottom:0;text-align:right;display:flex;align-items:center;align-content:center;justify-content:center;}
a.pd_menu_toggle{width:100%;height:100%;position:absolute;right:0;top:0;bottom:0;display:flex;align-items:center;align-content:center;justify-content:center;border:1px #353535 solid;border-radius:20px;}

/*產品內頁-標題名稱*/ 
.mobile_product_name{display:block;margin-bottom:10px;color:#353535;}

/*產品資訊*/ 
.sidebarBtn{padding:15px;display:inline-block;width:100%;vertical-align:top;border:0px #7A7A7Addd00 solid;}
.product_menu_list,.products-list,.product-wrapper{width:100%;}
.product-layer-two{margin-right:0;grid-template-columns:repeat(auto-fill,minmax(230px,1fr));grid-gap:5px;}
.product_page .product-layer-two,.product_page .products-list{width:100% !important;border-right:none;}
.product_page .product_menu_list>h5{display:block;}.product_page .product_menu_list{width:100% !important;order:0;min-height:unset;}

/*上方購物車*/ 
.me_tp_features a.tp_btn_cart,.me_tp_features a.tp_btn_notice{display:none;}

/*購物車內頁*/ 
.inquiry_a1{background:#4d4d4d;}
.inquiry_a2{display:none;}
.inquiry_a1:hover,.inquiry_a2:hover,.inquiry_a3:hover{letter-spacing:2px;background:#dcc2a7;}}

@media screen and (max-width: 600px) {}